View Issue Details

IDProjectCategoryView StatusLast Update
0000116AudioGrailBugpublic2007-08-03 21:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.6 
Target VersionFixed in Version6.9.4 
Summary0000116: Treeview should sort tracks using track number
DescriptionTreeview should sort tracks using track number. Now it sometimes use reverse order.
TagsNo tags attached.

Relationships

parent of 0000095 closedKyle_Katarn The Tag Editor doesn't order the files in alphabetical order 

Activities

Kyle_Katarn

2007-07-12 19:05

administrator   ~0000118

minimum requirement : shall sort by file name if filenames are detected as starting by a number

Issue History

Date Modified Username Field Change
2006-07-17 00:29 Kyle_Katarn New Issue
2006-07-17 00:32 Kyle_Katarn Assigned To => Kyle_Katarn
2006-07-17 00:32 Kyle_Katarn Status new => assigned
2006-07-17 19:32 Kyle_Katarn Relationship added parent of 0000095
2007-04-30 19:52 Kyle_Katarn Status assigned => acknowledged
2007-07-12 19:05 Kyle_Katarn Note Added: 0000118
2007-08-03 21:03 Kyle_Katarn Status acknowledged => resolved
2007-08-03 21:03 Kyle_Katarn Fixed in Version => 6.18
2007-08-03 21:03 Kyle_Katarn Resolution open => fixed